# Uses of Class
org.apache.sling.api.security.AccessSecurityException

Packages that use AccessSecurityException
Package
Description
org.apache.sling.api.security

## Uses of AccessSecurityException in org.apache.sling.api.security

Methods in org.apache.sling.api.security that throw AccessSecurityException
Modifier and Type
Method
Description
`@NotNull String`
ResourceAccessSecurity.`transformQuery(@NotNull String query, @NotNull String language, @NotNull ResourceResolver resourceResolver)`
Optionally transform a query based on the current user's credentials.